Board index » kylix » warning fedora 3 & kylix 3 users

warning fedora 3 & kylix 3 users


2005-04-25 12:52:57 AM
kylix0
Don't install latest glibc (2.3.5) update for fc3 since k3 cannot install
new packages anymore.
cheers
zeljko
 
 

Re:warning fedora 3 & kylix 3 users

zeljko wrote:
Quote
Don't install latest glibc (2.3.5) update for fc3 since k3 cannot install
new packages anymore.

cheers
zeljko
Ahhhhh... so, that was it...
Thanks.
--
Luis Mineiro ( XXXX@XXXXX.COM )
ZBit Software, Lda. (www.zbit.pt)
 

Re:warning fedora 3 & kylix 3 users

zeljko wrote:
Quote
Don't install latest glibc (2.3.5) update for fc3 since k3 cannot install
new packages anymore.
there's another problem with fedora kernel 2.6.11-4 , kylix is 20 times
slower (loading) and cannot compile single project (hangs), so fc3 ppl stay
on 2.6.10-766 or 770.
 

{smallsort}